<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_documentation element="start_date" label="Start Date" language="en" table="x_cdltd_loaner_req_loaner_request">
        <sys_documentation action="INSERT_OR_UPDATE">
            <element>start_date</element>
            <help/>
            <hint/>
            <label>Start Date</label>
            <language>en</language>
            <name>x_cdltd_loaner_req_loaner_request</name>
            <plural>Start Dates</plural>
            <sys_class_name>sys_documentation</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2024-05-05 20:52:53</sys_created_on>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>Start Date</sys_name>
            <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">42eb762c7d8e02107f44d95553cf3a11</sys_package>
            <sys_policy/>
            <sys_scope display_value="Loaner Request">42eb762c7d8e02107f44d95553cf3a11</sys_scope>
            <sys_update_name>sys_documentation_x_cdltd_loaner_req_loaner_request_start_date_en</sys_update_name>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2024-05-05 20:52:53</sys_updated_on>
            <url/>
            <url_target/>
        </sys_documentation>
    </sys_documentation>
</record_update>
